MediaWiki:Common.css: Difference between revisions

From SureAI Wiki
No edit summary
No edit summary
Line 10: Line 10:
/*infobox people*/
/*infobox people*/
.infobox{
.infobox{
font-size: 12px;
     padding: 10px;
     padding: 10px;
     float: right;
     float: right;
Line 18: Line 19:
}
}
.infobox-title{
.infobox-title{
font-size:30px;
font-size: 18px;
    font-weight: 500;
}
}



Revision as of 19:07, 18 February 2026

/* CSS placed here will be applied to all skins */
#p-logo{display:none;}
.mw-wiki-logo {
    display: none;
}
.mw-wiki-logo.timeless-logo {
    display: none;
}

/*infobox people*/
.infobox{
	font-size: 12px;
    padding: 10px;
    float: right;
    border-style: solid;
    background-color: #f8f9fa;
    border-color: #e5e7eb;
    border-width: 1px;
}
.infobox-title{
	font-size: 18px;
    font-weight: 500;
}


#mw-content {
	background: #eaecf0 !important;
}






table.infobox_people {
	border-image: url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat;
	border-width: 5px 5px 5px 5px;
	-moz-border-image: url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat repeat;
	-webkit-border-image:url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat repeat;
	border-width: 5px;
	border-style: single;
}